Subject: Re: bug#9280: 24.0.50; default value of epa-file-select-keys should be nil

From: "Roland Winkler" <[email-masked]>
Date: Thu, 11 Aug 2011 22:28:58 -0500

On Fri Aug 12 2011 Daiki Ueno wrote:
> Maybe you could try: (setq auth-sources '("~/.emacs.d/auth.plist"))
> *.plist file is handled by a different backend which I added recently,
> that supports partial encryption without hassles.

Thanks. Actually, I have already done something like this. -- I am
sure that for all these variables in the end I can find settings
that suit my taste / needs. Yet I want to note once more that I
submitted this bug report because I believe that default settings of
user variables should be the most reasonable for users who have not
yet browsed through the code to figure these things out for
themselves.

Roland